

.q_icon_with_title.large .icon_holder img{
    width: auto;
}
.qode-original-symbol {
    font-size: 28px;
    display: inline-block;
    vertical-align: super;
}
@media only screen and (max-width: 600px){
    .qode-negativ-margin-column .vc_column-inner{
        margin-top: 15%!important;
    }

    .qode-negativ-margin-column .wpb_single_image.vc_align_right{
        text-align: center;
    }
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash{
    width: 100%;
    bottom: 0px;
}
.qode-slider-link img:hover{
    cursor: pointer;
}
@media only screen and (max-width: 1100px){
    nav.main_menu > ul > li > a{
        padding: 0 30px;
    }
}